html {
    font-size: 10px;
    font-family: 'Open Sans' , sans-serif;
    background-color: #00539F;
}
h1 {
    font-size: 65px;
    text-align: center;
    margin: 0;
    padding: 20px 0;
    color: #00539F;
    text-shadow: 3px 3px 1px black;
}
p {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 1px;
    color: blue;
}
div {
    width: 500px;
    margin: 0 auto;
    background-color: #FF9500;
    padding: 0 20px 20px 20px;
    border: 5px solid black;
}
img {
    display: block;
    padding: 5px ;
    margin: 0 auto;
}
h3 {
    text-align: center;
    margin: 0 auto;
    color: black;
}
p1 {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 1px;
    color: black;
}
.dotted {
    border: 4px dotted red;
}
li {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 1px;
}
@media only screen and (min-device-width: 375px) {
    div {
      width: 250px;
      height: 650px;
    }
    p1 {
        font-size: 10px;
    }
    p {
        font-size: 15px;
    }
    li {
        font-size: 15px;
    }
    img {
        width: 150px;
        height: 100px;
    }  
    h1 {
        font-size: 45px;
    } 
  }
  @media (orientation:landscape) and (min-device-width: 667px) {
    div {
        width: 500px;
        height: 550px;
      }
  }
  @media only screen and (min-device-width: 820px) {
    div {
      width: 400px;
      height: 750px;
    }
    p1 {
        font-size: 17px;
    }
    p {
        font-size: 20px;
    }
    li {
        font-size: 20px;
    }
    img {
        width: 250px;
        height: 120px;
    }  
    h1 {
        font-size: 55px;
    } 
  }
  @media (orientation:landscape) and (min-device-width: 1180px) {
    div {
        width: 700px;
        height: 680px;
      }
  }